

.row { margin-right: 0; }

/*WELCOME*/

.welcome { background: url("../images/background.jpg");background-size: cover; }
#bus_sale_head{padding:0;font-weight: bold;font-size: 20px;color: #616161;margin-top: -10px;}
/*WELCOME END*/

/*LOCATIONS*/

.locations { background: url("../images/map.jpg?1=4") center;  background-size: cover; background-position: right;}
.locations .card { background-color: transparent; padding: 0;  }
.locations .card-body { background-color:rgba(28,28,28,0.7); padding: 0;  }
.locations .card-body p { padding: 0 1rem 1rem 1rem;  }
.locations .card-title { background-color:rgba(28,28,28,0.8); padding: 0.5rem 1rem 1rem 1rem;  }
.locations .card-title a { color:#fff; font-size: 1.1rem;}
.locations p.card-text { color:#fff; }

.brokerimg{ -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%);}
/*LOCATIONS END*/

/*FOOTER*/

.contentsrow h1{display:block !important;width: 100%;}
.contentsrow h2{display:block !important;width: 100%;}
.contentsrow h3{display:block !important;width: 100%;}
.contentsrow p{display:block !important;width: 100%;}
.contentsrow ul{display: block !important;width: 100%;}  
.contentsrow table{width:100% !important;border-collapse: initial !important;}  
.contentsrow a{text-decoration: underline !important}
.contentsrow input{padding:5px;color: #666666;}
.contentsrow select{padding:5px;color: #666666;}
.contentsrow textarea{padding:5px;color: #666666;}

.show_mobile{ display: none; }	 

.titlerow{margin:22px 0px 22px 0px}
.h2title{font-size:2.2rem;opacity:0.8;color:#0e5e5e}

footer { background-color: #232323; }
.footer_input { border-radius:0; background:#000; color:#fff; border-color:#000; }
.footer_submit { border-radius:0; background:#0D5C57; color:#fff; border-color:#0D5C57; font-weight: bold; }
.bottom_bar { background:#333333; }

/*FOOTER END*/
.contentsrow{width:100%;margin:40px 0px 40px 0px}
.contentsrow img{max-width:100%}
.contentsrow .row{width:100%}
.wantmore{background-color: #efefef; padding: 7px; margin: 0px 0px 20px 0px; font-size: 0.9rem;}
.bannerstandout{background-color: #0E5C58 !important;color: #ffffff;padding: 7px; margin: 20px 0px 0px 0px;font-size: 0.9rem;font-weight: bold;font-style: italic;}
	
.contentsrow h1{
	background-image: url('../images/heading_bg.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 15px;
	margin-bottom: 30px; 
	color: #177070;
}

h1, h2, h3 {
    color: #177070;
    font-family: 'Source Sans Pro',sans-serif;
}
.dropdown-item{min-width: 240px;}
	
/* TOP BAR & NAV MENU */
.top_head { background: #2A2A2A; }
.top_head_pd { padding-top:10px; padding-bottom:10px; }
        
.links a { padding-right: 20px; color: #fff; line-height: 28px; font-weight: 600; }
        
.social { padding-right: 15px; }
.social a { padding: 0 5px; }
        
.language a { padding: 0 5px; }

 #press_releases{background-color:#666666;padding:40px 0px 40px 0px;color:#CCCCCC}
 #press_releases li{     margin: 10px 0px 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #333333;
    list-style-type: none;} 
 #press_releases a{color:#CCCCCC}
 
.phone { background: #373737; padding-top:10px; padding-bottom:10px; text-align: center; }
.phone a { color: #fff; font-weight: 600; line-height: 28px; }
.phone a:hover { color: #fff; }
        
.bg-dark { background-color:#0E5C58 !important; }
        
.dropdown-menu { margin: 0; background-color: #fff; border-radius: 0; border-color: #f2f2f2; padding: 0; }
a.dropdown-item { border-bottom: 1px solid #f2f2f2; padding: .5rem 1.5rem; }
        
.navbar { padding: 0; }
.nav-link { border-right: 1px solid rgba(255, 255, 255, 0.1); font-weight: 600; text-align: center;}
a.nav-link:hover { background-color:#186865; }
.navbar-dark .navbar-nav .nav-link { color: rgba(255,255,255,.9); }
.navbar-dark .navbar-nav .nav-link:hover { color: rgba(255,255,255,1); }

@media screen and (min-width: 1200px) {
    .nav-link { padding: 2rem ; min-width: 150px; }
    .links a { padding-right: 20px; }
    .quote { width: 176px; }
}
@media screen and (max-width: 1199px) {
    .nav-link { padding: 1.5rem; min-width: 120px; }
    .links a { padding-right: 20px; }
    .quote { width: 156px }
}
@media only screen and (min-width: 991px) { 
    .dropdown:hover .dropdown-menu{ display:block; }
}
@media screen and (max-width: 991px) {
    .nav-link { padding: 10px; min-width: unset; text-align: left; border-right: none; border-top: 1px solid rgba(255, 255, 255, 0.2); }
    .hide_br { display:none; }
    .links a { padding-right: 10px; }
    .navbar { padding: 0.5rem 1rem; }
    .quote { width: unset }
}
@media screen and (max-width: 770px) {
    .links a { padding-right: 5px; font-size: 12px; }
    .social { padding-right: 5px; }
    .social a { padding: 0 2px; }
    .language a { padding: 0 2px; }
    .phone { padding: 10px 0; }
	.hidden-sm{display:none}
	.show_mobile{ display: block; }
}
@media screen and (max-width: 575px) {
    .top_head { display: none; }
	.hidexs{ display: none; }
}
@media screen and (max-width: 510px) {
    .navbar-brand img { width: 300px; }
}
@media screen and (max-width: 415px) {
    .navbar-brand img { width: 220px; }
}
@media only screen and (max-width: 998px) {
	#corplink{display:none} 
}
/* TOP BAR & NAV MENU END */
        
/* CAROUSEL */
header .carousel-item { height: 65vh; min-height: 700px; background: no-repeat center center scroll; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
header .carousel-item:after { content:""; position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; background-image:linear-gradient( rgba(0,0,0,.5), rgba(0,0,0,0.3)); }
        
.carousel_input { border-radius:0; line-height: 30px; text-align: center; }
.carousel_submit { border-radius:0; background:#0E5C58; color:#fff; border-color:#0E5C58; padding: 0; padding-left: 20px; line-height: 42px; font-weight: bold; }
.carousel_submit_arrow { background:#074d49; display: inline-block; padding: 0 15px 0 20px; margin-left: 16px; }
        
header .carousel-caption { top: 10%; }
.carousel_heading { font-family: Times New Roman; font-size: 4.2rem; line-height: 6rem; }
.carousel_heading_year { font-family: Times New Roman; font-size: 6.5rem; }
.carousel_subheading { font-size: 2.3rem;  }
.carousel_subheading hr { background-color: #fff; height: 1px; width: 100%; max-width: 460px; }
.meet_team { margin-top: 2rem; }
.meet_team a { font-size: 1.8rem; color:#fff; text-decoration: underline;  }
        
.business_search { margin-top:60px; }

@media screen and (max-width: 700px) {
    .carousel_heading { font-size: 3.4rem; line-height: 5rem; }
    .carousel_heading_year { font-size: 5.2rem; }
    .carousel_subheading { font-size: 1.9rem;  }
}
@media screen and (max-width: 575px) {
    .carousel_heading { font-size: 2rem; line-height: 3.5rem; }
    .carousel_heading_year { font-size: 3rem; }
    .carousel_subheading { font-size: 1.2rem;  }
    .carousel_submit {width: 100%; }
    .carousel_submit_arrow { float:right; }
}
        
/* CAROUSEL END */

/*PORTFOLIO CAROUSEL*/ 

.portfolio-item { margin-bottom: 30px; }

.portfolio .card-body { background-color:#0E5C58;  }
.portfolio .card-title a { color:#fff;font-size: 1.3rem; }
.portfolio p.card-text { color:#fff; font-size: 0.8rem;}

.blog .carousel-indicators { left: 0; top: auto; bottom: -40px; }
.blog .carousel-indicators li { background: #a3a3a3; border-radius: 50%; width: 8px; height: 8px; }
.blog .carousel-indicators .active { background: #707070; }

/*PORTFOLIO CAROUSEL END*/

/*BUY & SELL*/  
#phone_mobile{background-color:#2A2A2A;color:#ffffff;display:none}

.buy_business { background: url("../images/pexels-photo-886465.jpg") center; }
.sell_business { background: url("../images/pexels-photo-104345.jpg?1=23") center; }
.business_options { height:600px; left:0; }
.business_options h1 { color: #fff; font-size: 3.5rem; margin-bottom: 1.3rem; }
.underline { text-decoration: underline; }
.business_info { position: relative; top: 300px; right: 50px; z-index: 5;  }  

.business_links { background-image: url("../images/button.png"); width: 260px; padding: 13px 20px 13px 40px; margin-bottom: 5px; }      
.business_links a { color:#fff; font-weight: 600; }      

.buy_or_sell { position: absolute; z-index: 5; left:50%; margin-left: -51px; margin-top: 200px; background-color: #fff; color: #333; font-size: 2rem; font-weight: bold; padding:1.5rem; border-radius: 4rem; }

.buy_flex:after { z-index: 1; content:""; position:absolute; width:100%; left:0; height:600px; background-image:linear-gradient( rgba(0,0,0,.2), rgba(0,0,0,0.5)); }

@media screen and (max-width: 730px) {
    .business_info { right: 10px; }
    .business_options h1 { font-size: 3rem; }
    .business_links { width: 240px; padding: 13px 0 13px 35px; }
}
@media screen and (max-width: 575px) {
	#phone_mobile{display:block !important}
    .business_info { top: 250px; right: 30px; } 
    .buy_or_sell { margin-top: 550px; }
}

/*BUY & SELL END*/  


